/*向local中存储数据的工具模块*/
const USER_KEY = 'user_key'
export default {
  /*获取用户*/
  getUser () {
    return JSON.parse(localStorage.getItem(USER_KEY) || '{}')
  },
  /*保存用户*/
  saveUser(user) {
    localStorage.setItem(USER_KEY, JSON.stringify(user))
  },
  /*删除用户*/
  removeUser() {
    localStorage.removeItem(USER_KEY)
  }
}
